html, body, div, ul{box-sizing:border-box;}
html, body{margin:0;padding:0;font-family:'Open sans', sans-serif !important;-webkit-user-select:none;-webkit-tap-highlight-color:transparent;}
.card{height:400px;margin:10% auto;padding:30px;width:600px;}
body{background-position:center center;background-repeat:no-repeat;background-size:cover;background:radial-gradient(#e8004f,#4c0005);}
a:hover, a:focus{text-decoration:none;color:#bd081c;}
.card a.thumb{float:left;width:100px;height:60px;margin:0 5px 10px 0;}
.card a.thumb img{max-width:100%;max-height:100%;}
.back{background-color:#fff;box-shadow:0 1px 6px rgba(0, 0, 0, 0.4);height:76%;padding:0px 45px 45px 45px;width:89%;background-image:url(../images/back-card.png);background-repeat:no-repeat;box-shadow:0 17px 17px 0 rgba(0, 0, 0, 0.22), 0 27px 55px 0 rgba(0, 0, 0, 0.58)}
.front{background-color:#fff;box-shadow:0 1px 6px rgba(0, 0, 0, 0.4);height:76%;padding:45px 0 45px 45px;text-align:center;width:89%;background-image:url(../images/front.png);background-repeat:no-repeat;box-shadow:0 17px 17px 0 rgba(0, 0, 0, 0.22), 0 27px 55px 0 rgba(0, 0, 0, 0.58)}
.logo{float:right;margin-right:20px;width:250px;margin-top:-5px;}
.info-div{color:rgb(255, 255, 255);font-weight:500;position:absolute;bottom:35px;right:15px;font-size:20px;text-align:right;}
.info-div a{color:#fff;text-decoration:none;font-weight:500;font-size:12px;}
.info-div a:hover, .info-div a:focus{text-decoration:underline;color:#bd081c;}
.img-div{width:100%;float:left;margin-top:20px;}
.social{margin-top:5px;position:absolute;top:5px;right:15px;}
.social a{margin-right:5px;}
.social a img{width:20px;}
.back-div{float:left;width:100%;}
.services{float:left;margin-top:15px;}
.services ul{padding:0px 0px 0px 30px;text-align:left;color:rgb(51, 153, 204);}
.services ul li{list-style-type:square}
.enq-div{color:#3399cc;float:right;margin-right:15px;}
.enq-div .p-title{font-size:17px;margin-bottom:5px;margin-top:14px;text-align:right;}
.enq-div p{margin:0px;text-align:right;font-size:14px;}
.enq-div a{text-decoration:none;color:rgb(51, 153, 204);}
.addressDiv{width:100%;display:block;font-size:15px;margin:35px auto 0;}
.addressDiv a{text-decoration:none;color:#000;display:table;margin-bottom:15px;line-height:1.5;}
.addressDiv a:hover, .addressDiv a:focus{text-decoration:none;color:#bd081c;}
.addressDiv .third-popover a:first-child .text-indent{padding-left:10px;}
.addressDiv a img, .addressDiv a span{display:inline-block;vertical-align:middle;}
.text-indent{padding-left:5px;}
.right-arrow{position:absolute;left:0;bottom:6px;}
.right-arrow img{width:25px}
.left-arrow{position:absolute;right:0;bottom:6px;transform-style:preserve-3d;}
.left-arrow img{width:25px;-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.effect, .effect1, .effect2, .effect3, .effect4, .effect5, .effect6, .effect7, .effect8, .effect9, .effect12, .effect13, .effect14{display:none;}
.enq-div img{width:155px;margin-right:0px;}
.addressDiv p{color:#000;font-size:14px;}
.right-arr-sug{position:absolute;right:0px;bottom:-35px;color:rgb(71, 71, 179);text-align:left;}
.left-arr-sug{position:absolute;left:0px;bottom:-35px;color:rgb(71, 71, 179);text-align:left;}
.w-20{width:25px;}
.w-19{width:19px;}
.w-15{width:15px}
.red-logo{position:absolute;bottom:15px;right:15px;width:75px;}
.red-logo img{width:100%;}
.bottom-bar{position:absolute;bottom:2px;left:55px;}
.bottom-bar span{color:#fff;font-size:12px;}
.bottom-bar span:hover{color:#bd081c;}
.back-name{position:absolute;top:2px;right:10px;text-align:right;}
.back-name a{display:table;color:#000;line-height:1.5;font-size:14px;}
.back-name a:hover{color:#bd081c;}
.back-name h3 > span{font-size:22px;font-weight:500;}
.red-txt{color:#bd081c;}
ul{box-sizing:border-box;color:#bd081c;font-size:16px;line-height:16px;}
li{margin-bottom:15px;}
li span{color:#000;}
@media (max-width:767px) and (min-width:481px){.card{padding:17px 10px 13px 20px;margin:0;}
.addressDiv p{font-size:13px;}
.bottom-bar span{color:#fff;font-size:9px;}
}
@media (max-width:480px) and (min-width:320px){.card{width:95%;padding:50px 10px 13px 10px;margin:0;height:300px;margin-top:35%;}
.logo{width:140px;margin-top:0px;margin-right:0px;}
.front{padding:20px 20px 20px 20px;background-image:url(../images/front.png);background-repeat:no-repeat;width:100%;background-size:cover;background-position:top center;height:71%;box-shadow:0 17px 17px 0 rgba(0, 0, 0, 0.22), 0 27px 55px 0 rgba(0, 0, 0, 0.58)}
.right-arrow img{width:20px;}
.right-arrow{margin-right:15px;bottom:5px;}
.info-div{font-size:15px;right:10px;bottom:27px;}
.img-div{margin-top:10px;}
.social{top:5px;right:5px;margin-top:0px;}
.social a img{width:18px;}
.back{padding:0px 20px 20px 15px;background-image:url(../images/back-card1.png);background-repeat:no-repeat;width:100%;background-size:cover;background-position:bottom right;height:71%;box-shadow:0 17px 17px 0 rgba(0, 0, 0, 0.22), 0 27px 55px 0 rgba(0, 0, 0, 0.58)}
.services{margin-top:15px;font-size:9px;}
.enq-div .p-title{font-size:9px;}
.enq-div p{font-size:9px;margin-top:5px;}
.enq-div img{width:110px;}
.addressDiv a{margin-bottom:10px;}
.addressDiv .third-popover a:first-child .text-indent{padding-left:8px;}
.addressDiv .third-popover .text-indent{padding-left:8px;}
.addressDiv p{font-size:11px;}
.addressDiv{width:100%;height:auto;margin:25px auto;}
.left-arrow img{width:20px;}
.left-arrow{margin-left:15px;bottom:4px;}
.w-20{width:16px;}
.w-19{width:15px;}
.w-15{width:13px !important;}
.red-logo{width:50px;right:6px;bottom:25px;}
.bottom-bar span{color:#fff;font-size:9px;}
.bottom-bar{left:40px;}
.mtb-5{margin:5px 0px;}
.back-name{top:5px;right:10px;}
.back-name h3 > span{font-size:18px;}
.back-name a{font-size:10px;}
ul{font-size:13px;line-height:12px;padding-inline-start:20px;}
}
@media (width:320px){.bottom-bar{left:25px;}
.info-div a{font-size:11px;}
}
.popover-content{font-size:12px;}
.left-popoverarrow img{-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.popover-remove{box-shadow:3px 5px 15px rgba(0, 0, 0, 0.8);margin:auto;position:absolute;z-index:1070;background-color:rgb(255, 255, 255);left:10%;bottom:10%;padding:10px 15px;border-radius:5px;color:#3f1d0b;letter-spacing:1px;text-decoration:none;}
.popup-close-icon{position:absolute;width:0px;right:20px;top:0px;font-size:24px;font-weight:bolder;color:#2a2a2a;cursor:pointer;}
#popup{position:absolute;bottom:-10%;background:rgba(255, 255, 255, 0.8);padding:5px;left:0px;right:0px;display:none;}
#popup p{margin:0px;}